/*
	Mantener actualizado por favor, 
	1.00 - 2003/09/01 - NCN - Creado
	1.01 - 2004/02/24 - NCN - Cambio Tahoma por Universe
	1.02 - 2005/06/14 - NCN - Agrego color de RS

--------------------------------------------------------------------------------
	Colores institucionales:
	Ordenado en forma alfabética...
	Elemento	| 	Hexa	|	Decimal		|
	ABL:		|	FE7D19	|	254/125/25	|
	CDM:		|	000000	|	 0/ 0/ 0	|
	ESCRIBANOS:	| 	3F486E	|	63/72/110	|
	GCBA:		|	F06627	|	240/102/39	|
	IB:			|	F5B400	|	245/180/00	|
	PAT:		|	0192BF	|	01/146/191	|
	PF:			|	D9D9D9	|	217/217/217	|
	PUB:		|	525252	|	//			|
	RS:			|	F5B400	|	245/180/00	|
	CF:			|	0175BE	|	1/117/190	|
	Rentas:		| 	376CA3	|	55/108/163 	|Todo lo que no tienen color propio lleva este último.

	recordar que se puede usar la función rgb(red,green,blue)
--------------------------------------------------------------------------------
*/

.CodigoDeBarra {
	font-size: 13pt;
	font-family:"CIA ITF Tall";
}


BODY {
	background-color: black;
	color: white;
	font-family: Tahoma;
	font-size: x-small;
	scrollbar-arrow-color: #FF6600;
	scrollbar-base-color: #D5D8CD;
}

BODY.MENU {
    background-color: #D5D8CD;
	border: 0;
    color: black;
	font-size: small;
}

BODY.VISTA {
	background-color: #DDDDDD;
	color: black;
	font-family: Tahoma;
	font-size: small;
}
BODY.VISTACDM {
	background-color: rgb(77,163,177);
	color: black;
	font-family: Tahoma;
	font-size: small;
}

.Boton {
    background-color: white;
	border-bottom : "thin outset black";
	border-left : "thin outset black";
	border-top : "thin inset black";
	border-right : "thin outset black";
    color: #FF6600;
	cursor: hand;
    font-weight: bold;
    font-size: xx-small;
    width: 100px;
    height: 30px;
}
.Boton2 {
	background-color: #FF6600;
	border-bottom : "thin outset black";
	border-left : "thin outset black";
	border-top : "thin outset black";
	border-right : "thin outset black";
	color: White;
	cursor: "hand";
	font-weight: bolder;
	font-size: small;
	height: 30px;
	width: 100px;
}
.Boton1 {
	background-color: #D5D8CD;
	border-bottom : "1px outset black";
	border-left : "1px outset black";
	border-top : "1px outset black";
	border-right : "1px outset black";
	color: black;
	cursor: hand;
	font-weight: bold;
	font-size: xx-small;
	height: 25px;
	width: 90px;
}
.Boton3 {
	background-color: black;
	border-bottom: "thin outset #FF6600";
	border-left: "thin outset #FF6600";
	border-top: "thin outset #FF6600";
	border-right: thin outset #FF6600;
	color: white;
	cursor:hand;
	font-weight: bolder;
	font-size: small;
	height: 30px;
	width: 110px;
	Font: Verdana;
}


.GRANDE {
	font-size : medium;
}


.MENU {
    background-color: #D5D8CD;
	border: 0;
    color: black;
	font-size: small;
}

.MENUCUERPO {
	color: white;
	font-size: xx-small;
	background-color: black;
	border: 0;
	width: 100%;
/*	border-bottom : "thin outset #D5D8CD";
	border-top : "thin inset #D5D8CD";
*/
}

.OPCION_CUERPO {
    background-color: gray;
	color: white;
}

.CDM {
    background-color: black;
    color: white;
    font-weight: bold;
    font-size: xx-small;
    height: 30px;
    width: 100px;
}

.PAT {
    background-color: #0192BF;
    color: black;
    font-weight: bold;
    font-size: xx-small;
    height: 30px;
    width: 100px;
}

.TIT_CUERPO {
	color: black;
	font-size: xx-small;
	background-color: white;
	border: 0;
	height: 50;
	width: 100%;
}

TABLE.MENU {
    color: black;
	font-size: small;
    background-color: #D5D8CD;
	border: 0;
}


.TituloDetalle {
    font-weight: bold;
    font-size: xx-small;
    color: white;
}
.TituloDetalleImpuesto {
/*	font-weight: bold; */
	font-size: xx-small;
/*	color: black; */
	vertical-align : middle;
}

.TituloDetalleResaltado {
    color: #FF6600;
}

TR.SEPARA {
    color: black;
	font-size: small;
    background-color: black;
	height:1px;
}

TR.RELLENO {
    background-color: #FF6600;
}

.LineaMenuNormal {
    color: black;
    background-color: #D5D8CD;
}

.LineaMenuABL {
    background-color: #FE7D19;
}
.LineaMenuABL2 {
    background-color: #FE7D19;
	color: white;
}
.LineaMenuCDM {
    background-color: black;
    color: white;
}
.LineaMenuCF {
    background-color: #0175BE;
    color: white;
}
.LineaMenuPAT {
    background-color: #0192BF;
}
.LineaMenuPUB {
    background-color: #525252;
    color: white;
}
.LineaMenuPAT2 {
    background-color: #0192BF;
    color: white;
}
.LineaMenuIB {
    background-color: #F5B400;
}
.LineaMenuPF {
    background-color: #525252;
    color: white;
}
.LineaMenuResaltada {
	background-color: DarkGray;
	color: White;	/*#F06627;*/
}
.LineaMenuRentas {
    background-color: #376CA3;
    color: white;
}
/*
Lo de abajo se usa para discrimar "otros" menu de la izquierda
*/
.LineaMenuSeparada {
    background-color: silver;
	color: black;
}



/*
De acá para abajo en desarrollo...
*/

A:link {
   color: #FF6600;
}

A:visited {
    color: #FF6600;
}

/*
Esto da el efecto de "botón" al texto que dice dice "NUEVO".
*/
.botondenuevo{
font-family: verdana, tahoma, arial, sans-serif;
font-size:0.77em;
background-color:red;
color:yellow;
font-weight:bolder;
margin-top:-0.2pt;
margin-left:-0.2pt;
}

/*
Estilos del nuevo Cuerpo de CS.
*/
#BarraTituloCS {
	background-color: #FFFFFF;
	height: 40px;
	font-size: 28px;
	font-weight: bold;
	color: #009a9c;
	text-align: left;
	text-indent: 16pt;
	padding-top: 12px;
	overflow: hidden;
	padding-bottom: 7px;
}
#TextoDetalles {
	height: 80px;
	text-align: left;
	padding-left: 10px;
}
#TextoHorario {
	height: 35px;
	text-align: left;
}
#BotonCelular {
	height: 100px;
	text-align: center;
	float: left;
/*	margin-top: 230px;
	text-indent: 10px; */
}
#RSseccion1 {
	height: 115px;
	margin-top: 230px;
	width: 400px;
	float: left;
	font-size: 12px;
}
